main {font-family: 'Lato', sans-serif; font-size: 16px;}
main h1 {font-size: 4em;}
main h2 {font-size: 3em;}
main h3 {font-size: 2em;}
main h4 {font-size: 1.5em;}
main h5 {font-size: 1.25em;}
main p {font-size: 1.25em;}
main h1, main h2, main h3, main h4, main h5, main p {margin: 0; padding: 0; font-weight: 300; line-height: 1.25em;}
main img {max-width: 100%; vertical-align: top;}
main li {font-size: 1.25em; line-height: 1.25em;}

section {padding: 2em;}
.row {margin-bottom: 1em;}
.row:last-child {margin-bottom: 0;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.lc {text-transform: lowercase;}
.uc {text-transform: uppercase;}

main .light {font-weight: 300;}
main .normal {font-weight: 400;}
main .bold {font-weight: 700;}
main .black {font-weight: 900;}
main .uppercase {text-transform: capitalize;}

.green {color: #00ff00;}
.red {color: #FF0000;}

.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.back-to-top {display: none; width: 32px; height: 32px; position: fixed; top: 32px; right: 32px; cursor: pointer; z-index: 9999; }

.header-section {background: url('header/background.jpg') top center no-repeat; background-size: contain; }
.header-section .button {font-size: 2em;}

.column-absolute {position: absolute;}

.row-sensors .column-absolute {left: 10%; bottom: 25%;}
.row-gaming .column-absolute {left: 10%; bottom: 10%;}

.mcontainer .prod-column {position: initial;}
.prod-accord-header {background-color: #111; border: 1px solid #333; color: #fff; font-size: 0.9em; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid #111; border-bottom: 6px solid #111; border-right: 6px solid #fff; border-left: 6px solid #111; float: right; margin-top: 3px;}
.prod-accord-header.active {border-color: #555; color: #ffcc2e;}
.prod-accord-header.active .arrow-left {border-top: 6px solid #ffcc2e; border-bottom: 6px solid #111; border-left: 6px solid #111; border-right: 6px solid #111; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {background-color: #111; color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #333;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0;}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; background-color: #111; border: 1px solid #333;}
.product-group-specs, .product-group-features, .product-table-specs {display: none;}
.product-group-specs h3, .product-group-features h3, .product-table-specs h3 {font-size: 16px; font-style: italic; margin-bottom: 5px;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {background: url(/images/common/50_black_trans.png); border: 1px solid #666; font-size: 16px; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; border: 1px solid #666;}
.product-table-specs table td:first-child {width: 150px;}
.prod-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px; margin: 0 0 0.25em; font-size: 0.75em;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.rotate360 {background: url("images/thumb360.png") no-repeat; display: block; width: 58px; height: 58px; color: transparent; font-size: 0; line-height: 0;}
.rotate360:hover {background-position: 0 -58px;}

table.darkTable {
  font-family: "Arial Black", Gadget, sans-serif;
  border: 2px solid #000000;
  background-color: #4A4A4A;
  width: 100%;
  height: 200px;
  text-align: center;
  border-collapse: collapse;
}
table.darkTable td, table.darkTable th {
  border: 1px solid #4A4A4A;
  padding: 3px 2px;
}
table.darkTable tbody td {
  font-size: 13px;
  color: #E6E6E6;
}
table.darkTable tr:nth-child(even) {
  background: #888888;
}
table.darkTable thead {
  background: #000000;
  border-bottom: 3px solid #000000;
}
table.darkTable thead th {
  font-size: 15px;
  font-weight: bold;
  color: #E6E6E6;
  text-align: center;
  border-left: 2px solid #4A4A4A;
}
table.darkTable thead th:first-child {
  border-left: none;
}

table.darkTable tfoot {
  font-size: 12px;
  font-weight: bold;
  color: #E6E6E6;
  background: #000000;
  background: -moz-linear-gradient(top, #404040 0%, #191919 66%, #000000 100%);
  background: -webkit-linear-gradient(top, #404040 0%, #191919 66%, #000000 100%);
  background: linear-gradient(to bottom, #404040 0%, #191919 66%, #000000 100%);
  border-top: 1px solid #4A4A4A;
}
table.darkTable tfoot td {
  font-size: 12px;
}

@media (max-width: 850px)
{
  main {font-size: 12px;}
  section {padding: 0.5em;}
  .row {margin: 0 -0.5em 0.5em;}
  
  main h1 {font-size: 2em;}
  main h2 {font-size: 1.75em;}
  main h3 {font-size: 1.5em;}
  main h4 {font-size: 1.25em;}
  main h5 {font-size: 1em;}
  main p {font-size: 1em;}
  
  .column-absolute {left: initial; bottom: initial; position: initial;}
  .text-left {text-align: center;}
  .text-right {text-align: center;}
}

@media (max-width: 600px)
{
	table.darkTable tbody td { font-size: 9px; }
	table.darkTable thead th { font-size: 9px; }
}